from django.urls import path
from django.contrib.auth import views as auth_views
from accounts import views

urlpatterns = [
    path('login/', views.DepotLoginView.as_view(), name='login'),
    path('relogin/', auth_views.logout_then_login, name='relogin'),
    path('register/', views.RegisterView.as_view(), name='register'),
]